
Application: gvSIG desktop - gvSIG add-on requests #4222
New translations.all-1.0.0-219
06/06/2016 04:57 PM - Mario Carrera

Status: Closed Start date: 06/06/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135,  NOT USABLE)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-219-testi
g-all-all-j1_6.gvspki

History
#1 - 06/19/2016 10:09 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/07/2016 11:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-219-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-219-testing-all-all-j1_6.gvspki

